View Issue Details

IDProjectCategoryView StatusLast Update
0001515Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-04-13 19:51
ReporterNasty_636Assigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindowsOS VersionXP SP3
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001515: Energy o mat not working - Build#660
DescriptionIf i place the Energy o Mat and try to byt energy it wont work.

Energy source, Chest e.c.t are exsisting.

Energy o mat dont accept andy items to pay enery.
Sorry for my Bad english


Here in german:

Der Energie o Mat akzeptiert keine zahlungsmittel.
Energiequelle ist hinten angeschlossen und der Verbraucher vorn.
Neben den Automaten steht die Truhe.

Ich kann die Energiemenge einstellen und ein item als zahlungsmitteln den sicheren slot legen.
Jedoch funktioniert der zahlungs slot nicht.

Ist sehr ärgerlich da ich diesen Automaten für meinen Server brauche ind ihn gern auf 1.7.10 upgraden möchte.
Steps To ReproduceTry to pud an item in the buy slot.
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2015-01-18 19:47

developer   ~0003678

Confirmed single player.

Issue History

Date Modified Username Field Change
2015-01-18 18:04 Nasty_636 New Issue
2015-01-18 19:47 Chocohead Note Added: 0003678
2015-04-06 19:59 Aroma1997 Assigned To => Aroma1997
2015-04-06 19:59 Aroma1997 Status new => confirmed
2015-04-13 19:51 Aroma1997 Status confirmed => resolved
2015-04-13 19:51 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-04-13 19:51 Aroma1997 Resolution open => fixed